Parameters

categories
array
items
dictionary
PATCH/v1/categories/bulk
curl https://api.tradly.app/v1/categories/bulk \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -X PATCH \
  -d '{
  "categories": [
    {
      "id": 189,
      "name": "Sports",
      "image_path": "https://storage.cloud.google.com/tradlyapp/assets/category_images/table_tennis.png",
      "parent": 0,
      "active": false,
      "order_by": 1,
      "type": "listings"
    },
    {
      "id": 190,
      "name": "Arts",
      "image_path": "https://storage.cloud.google.com/tradlyapp/assets/category_images/arts.png",
      "parent": 0,
      "active": true,
      "order_by": 2,
      "type": "listings"
    }
  ]
}'
RESPONSE
{
  "status": true,
  "data": {
    "category": {
      "id": 1
    }
  }
}